@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:'\5b8b\4f53';font-size:14px;background:#fce0d5;}

.header {width:100%;height:50px;min-width:1200px;background:#fff;}
.h_t {width:1200px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:3;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1200px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1200px;position: relative;margin:0 auto;padding-top: 170px;height: 526px;}
.ban_text{width: 680px;height: 280px;margin: 0 0 34px 504px;
  -webkit-animation:bounceIn 1s .4s ease-in both;
  -moz-animation:bounceIn 1s .4s ease-in both;
  -ms-animation:bounceIn 1s .4s ease-in both;
  -o-animation:bounceIn 1s .4s ease-in both;
  animation:bounceIn 1s .4s ease-in both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.1);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.1);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.1);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.1);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.ban_tit{width: 654px;height: 64px;font:normal 32px/64px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;background: url(../images/ban_titbg.png) center 0 no-repeat;margin-left: 520px;
  -webkit-animation: bounceInUp 1s .7s linear both;
  -moz-animation: bounceInUp 1s .7s linear both;
  -ms-animation: bounceInUp 1s .7s linear both;
  -o-animation: bounceInUp 1s .7s linear both;
  animation: bounceInUp 1s .7s linear both;
}
@-webkit-keyframes bounceInUp {
  0% {opacity: 0;-webkit-transform: translateY(800px);}
  60% {opacity: 1;-webkit-transform: translateY(-30px);}
  80% {-webkit-transform: translateY(10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInUp {
  0% {opacity: 0;-moz-transform: translateY(800px);}
  60% {opacity: 1;-moz-transform: translateY(-30px);}
  80% {-moz-transform: translateY(10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInUp {
  0% {opacity: 0;-ms-transform: translateY(800px);}
  60% {opacity: 1;-ms-transform: translateY(-30px);}
  80% {-ms-transform: translateY(10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInUp {
  0% {opacity: 0;-o-transform: translateY(800px);}
  60% {opacity: 1;-o-transform: translateY(-30px);}
  80% {-o-transform: translateY(10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInUp {
  0% {opacity: 0;transform: translateY(800px);}
  60% {opacity: 1;transform: translateY(-30px);}
  80% {transform: translateY(10px);}
  100% {transform: translateY(0);}
}
.ban_pic{width: 244px;height: 146px;position: absolute;left: 406px;top: 38px;
  -webkit-animation: banPic 1.5s ease-in infinite alternate;
  -moz-animation: banPic 1.5s ease-in infinite alternate;
  -ms-animation: banPic 1.5s ease-in infinite alternate;
  -o-animation: banPic 1.5s ease-in infinite alternate;
  animation: banPic 1.5s ease-in infinite alternate;
}
@keyframes banPic {
    0% {transform: translateY(0px);}
    100% {transform: translateY(20px);}
}
@-webkit-keyframes banPic {
    0% {-webkit-transform: translateY(0px);}
    100% {-webkit-transform: translateY(20px);}
}
@-moz-keyframes banPic {
    0% {-moz-transform: translateY(0px);}
    100% {-moz-transform: translateY(20px);}
}
@-ms-keyframes banPic {
    0% {-ms-transform: translateY(0px);}
    100% {-ms-transform: translateY(20px);}
}
@-o-keyframes banPic {
    0% {-o-transform: translateY(0px);}
    100% {-o-transform: translateY(20px);}
}

.nav{position:absolute;z-index:10;top:50%;margin-top:-180px;left:0px;width:160px;height: 318px;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px");z-index: 1000;}
.nav_box{width:160px;}
.nav_con{background: #5e94f9;}
.nav_tit{width: 160px;padding-top: 8px;border-bottom: #fff 1px dashed;padding-bottom: 6px;}
.nav_close{width: 14px;height: 14px;margin-bottom: 4px;cursor: pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;margin-left: 138px;}
.nav_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.nav_tit h3{width: 160px;height: 30px;font:bold 22px/30px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.nav_tit p{width: 124px;padding-left: 36px;background: url(../images/nav_telbg.png) 17px center no-repeat;font:normal 16px/22px 'Microsoft Yahei';color: #fff;}
.nav_list{width: 132px;margin: 0 auto;padding: 8px 0 18px 28px;}
.nav_list li{width: 132px;height: 34px;}
.nav_list li a{display: block;padding-left: 16px;width: 116px;height: 34px;font:normal 20px/34px 'Microsoft Yahei';color:#fff;letter-spacing: 1px;background: url(../images/nav_listbg.png) 0 0 no-repeat;}
.nav_list li a:hover,.nav_list li a.current{font-weight: bold;color: #fcff00;background-position: 0 -34px;}
.go_top{width: 78px;height: 36px;background:url(../images/nav_gotopbg.png) center 0 no-repeat;margin: 0 auto;font:normal 18px/30px 'Microsoft Yahei';color: #fff6c5;text-align: center;letter-spacing: 1px;cursor: pointer;}
.nav_btn{width:38px;height:104px;margin-top:143px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;background:#645be4;cursor:pointer;display:none;}

.mainbg{width:100%;min-width:1200px;background-position: center 0;background-repeat: no-repeat;}
.main{width: 1200px;margin: 0 auto;}
.bg1{background-image:url(../images/bg1.jpg);}
.stage_box{height: 406px;}
.stage{width: 1200px;padding-top: 38px;height: 300px;background: #fdf2f0;border-radius: 12px;}
.stage_tit{width:1200px;position: relative;height: 42px;font:normal 28px/42px 'Microsoft Yahei';color: #ff6a20;text-align: center;letter-spacing: 1px;margin-bottom: 12px;}
.stage_tit img{width: 138px;height: 18px;position: absolute;top: 12px;}
.stage_titl{left: 166px;
 -webkit-animation:stageTitL 1s linear infinite alternate;
 -moz-animation:stageTitL 1s linear infinite alternate;
 -ms-animation:stageTitL 1s linear infinite alternate;
 -o-animation:stageTitL 1s linear infinite alternate;
 animation:stageTitL 1s linear infinite alternate;  
}
@keyframes stageTitL{
  0% {transform: translateX(0);}
  100% {transform:translateX(-30px);}
}
@-webkit-keyframes stageTitL{
  0% {-webkit-transform: translateX(0);}
  100% {-webkit-transform:translateX(-30px);}
}
@-moz-keyframes stageTitL{
  0% {-moz-transform: translateX(0);}
  100% {-moz-transform:translateX(-30px);}
}
@-ms-keyframes stageTitL{
  0% {-ms-transform: translateX(0);}
  100% {-ms-transform:translateX(-30px);}
}
@-o-keyframes stageTitL{
  0% {-o-transform: translateX(0);}
  100% {-o-transform:translateX(-30px);}
}
.stage_titr{right: 166px;
 -webkit-animation:stageTitR 1s linear infinite alternate;
 -moz-animation:stageTitR 1s linear infinite alternate;
 -ms-animation:stageTitR 1s linear infinite alternate;
 -o-animation:stageTitR 1s linear infinite alternate;
 animation:stageTitR 1s linear infinite alternate;  
}
@keyframes stageTitR{
  0% {transform: translateX(0);}
  100% {transform:translateX(30px);}
}
@-webkit-keyframes stageTitR{
  0% {-webkit-transform: translateX(0);}
  100% {-webkit-transform:translateX(30px);}
}
@-moz-keyframes stageTitR{
  0% {-moz-transform: translateX(0);}
  100% {-moz-transform:translateX(30px);}
}
@-ms-keyframes stageTitR{
  0% {-ms-transform: translateX(0);}
  100% {-ms-transform:translateX(30px);}
}
@-o-keyframes stageTitR{
  0% {-o-transform: translateX(0);}
  100% {-o-transform:translateX(30px);}
}
.stage_list{width: 1180px;padding-left: 20px;}
.stage_list dl{width: 280px;padding-top: 162px;height: 48px;float: left;margin-right: 14px;position: relative;}
.stage_list dt{width: 280px;height: 48px;}
.stage_list dt img{width: 280px;height: 48px;}
.stage_list dd{width: 280px;position: absolute;left: 0;bottom: 56px;font:normal 26px/34px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;text-align: center;}
.stage1 dd{background: url(../images/stage_ddbg1.png) center 0 no-repeat;padding:18px 0;}
.stage2 dd{background: url(../images/stage_ddbg2.png) center 0 no-repeat;padding:31px 0;}
.stage3 dd{background: url(../images/stage_ddbg3.png) center 0 no-repeat;padding:29px 0;}
.stage4 dd{background: url(../images/stage_ddbg4.png) center 0 no-repeat;padding:43px 0;}
.stage_list dl:hover{
  -webkit-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.bg2{background-image:url(../images/bg2.jpg);}
.discount_box{height: 852px;padding-top: 6px;}
.tit{margin: 0 auto;height: 72px;position: relative;}
.tit1{width: 654px;background: url(../images/titbg1.png) center 0 no-repeat;}
.tit h2{font:normal 32px/72px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.tit_pic1{width: 82px;height: 90px;position: absolute;top: -7px;right: -23px;
  -webkit-animation: tada 1s infinite both;
  -moz-animation: tada 1s infinite both;
  -ms-animation: tada 1s infinite both;
  -o-animation: tada 1s infinite both;
  animation: tada 1s infinite both;  
}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.discount{width: 1200px;padding-top: 14px;height: 696px;background: #fef6f3;}
.discount_note{width: 1200px;height: 30px;font:normal 20px/30px 'Microsoft Yahei';color: #fc676b;text-align: center;letter-spacing: 1px;margin-bottom: 20px;}
.discount h3{width: 150px;height: 66px;background: url(../images/discount_titbg.png) center 0 no-repeat;padding-left: 96px;font:normal 28px/66px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;margin-bottom: 36px;}
.dis_con{width: 1046px;height: 131px;margin: 0 auto 24px;position: relative;padding-left: 64px;}
.dis_con img.dis_font1{width: 131px;height: 131px;position: absolute;left: 0;top: 0;
  -webkit-animation:disImg 12s linear 0s infinite normal;
  -moz-animation:disImg 12s linear 0s infinite normal;
  -ms-animation:disImg 12s linear 0s infinite normal;
  -o-animation:disImg 12s linear 0s infinite normal;
  animation:disImg 12s linear 0s infinite normal;
}
@keyframes disImg {
  0% {transform: rotateY(0deg);}
  6%{transform: rotateY(360deg);}
  12%{transform: rotateY(0deg);}
  100%{transform: rotateY(0deg);}
}
@-webkit-keyframes disImg {
  0% {-webkit-transform: rotateY(0deg);}
  6%{-webkit-transform: rotateY(360deg);}
  12%{-webkit-transform: rotateY(0deg);}
  100%{-webkit-transform: rotateY(0deg);}
}
@-moz-keyframes disImg {
  0% {-moz-transform: rotateY(0deg);}
  6%{-moz-transform: rotateY(360deg);}
  12%{-moz-transform: rotateY(0deg);}
  100%{-moz-transform: rotateY(0deg);}
}
@-ms-keyframes disImg {
  0% {-ms-transform: rotateY(0deg);}
  6%{-ms-transform: rotateY(360deg);}
  12%{-ms-transform: rotateY(0deg);}
  100%{-ms-transform: rotateY(0deg);}
}
@-o-keyframes disImg {
  0% {-o-transform: rotateY(0deg);}
  6%{-o-transform: rotateY(360deg);}
  12%{-o-transform: rotateY(0deg);}
  100%{-o-transform: rotateY(0deg);}
}
.dis_con img.dis_font2{width: 131px;height: 131px;position: absolute;left: 0;top: 0;
  -webkit-animation:disImg2 12s linear 0s infinite normal;
  -moz-animation:disImg2 12s linear 0s infinite normal;
  -ms-animation:disImg2 12s linear 0s infinite normal;
  -o-animation:disImg2 12s linear 0s infinite normal;
  animation:disImg2 12s linear 0s infinite normal;
}
@keyframes disImg2 {
  0% {transform: rotateY(0deg);}
  33% {transform: rotateY(0deg);}
  40%{transform: rotateY(360deg);}
  46%{transform: rotateY(0deg);}
  100%{transform: rotateY(0deg);}
}
@-webkit-keyframes disImg2 {
  0% {-webkit-transform: rotateY(0deg);}
  33% {-webkit-transform: rotateY(0deg);}
  40%{-webkit-transform: rotateY(360deg);}
  46%{-webkit-transform: rotateY(0deg);}
  100%{-webkit-transform: rotateY(0deg);}
}
@-moz-keyframes disImg2 {
  0% {-moz-transform: rotateY(0deg);}
  33% {-moz-transform: rotateY(0deg);}
  40%{-moz-transform: rotateY(360deg);}
  46%{-moz-transform: rotateY(0deg);}
  100%{-moz-transform: rotateY(0deg);}
}
@-ms-keyframes disImg2 {
  0% {-ms-transform: rotateY(0deg);}
  33% {-ms-transform: rotateY(0deg);}
  40%{-ms-transform: rotateY(360deg);}
  46%{-ms-transform: rotateY(0deg);}
  100%{-ms-transform: rotateY(0deg);}
}
@-o-keyframes disImg2 {
  0% {-o-transform: rotateY(0deg);}
  33% {-o-transform: rotateY(0deg);}
  40%{-o-transform: rotateY(360deg);}
  46%{-o-transform: rotateY(0deg);}
  100%{-o-transform: rotateY(0deg);}
}
.dis_con img.dis_font3{width: 131px;height: 131px;position: absolute;left: 0;top: 0;
  -webkit-animation:disImg3 12s linear 0s infinite normal;
  -moz-animation:disImg3 12s linear 0s infinite normal;
  -ms-animation:disImg3 12s linear 0s infinite normal;
  -o-animation:disImg3 12s linear 0s infinite normal;
  animation:disImg3 12s linear 0s infinite normal;
}
@keyframes disImg3 {
  0% {transform: rotateY(0deg);}
  66% {transform: rotateY(0deg);}
  72%{transform: rotateY(360deg);}
  78%{transform: rotateY(0deg);}
  100%{transform: rotateY(0deg);}
}
@-webkit-keyframes disImg3 {
  0% {-webkit-transform: rotateY(0deg);}
  66% {-webkit-transform: rotateY(0deg);}
  72%{-webkit-transform: rotateY(360deg);}
  78%{-webkit-transform: rotateY(0deg);}
  100%{-webkit-transform: rotateY(0deg);}
}
@-moz-keyframes disImg3 {
  0% {-moz-transform: rotateY(0deg);}
  66% {-moz-transform: rotateY(0deg);}
  72%{-moz-transform: rotateY(360deg);}
  78%{-moz-transform: rotateY(0deg);}
  100%{-moz-transform: rotateY(0deg);}
}
@-ms-keyframes disImg3 {
  0% {-ms-transform: rotateY(0deg);}
  66% {-ms-transform: rotateY(0deg);}
  72%{-ms-transform: rotateY(360deg);}
  78%{-ms-transform: rotateY(0deg);}
  100%{-ms-transform: rotateY(0deg);}
}
@-o-keyframes disImg3 {
  0% {-o-transform: rotateY(0deg);}
  66% {-o-transform: rotateY(0deg);}
  72%{-o-transform: rotateY(360deg);}
  78%{-o-transform: rotateY(0deg);}
  100%{-o-transform: rotateY(0deg);}
}
.dis_con dl{width: 962px;height: 117px;background: url(../images/dis_con_dlbg.png) center 0 no-repeat;padding-left: 84px;padding-top: 14px;}
.dis_con3 dl{background: url(../images/dis_con_dlbg3.png) center 0 no-repeat;}
.dis_con dt{width: 962px;font:bold 24px/32px 'Microsoft Yahei';color: #4b60ff;letter-spacing: 1px;margin-bottom: 8px;}
.dis_con dd{width: 962px;}
.dis_con ul{width: 962px;height: 74px;}
.dis_con li{float: left;height: 26px;margin-bottom: 6px;margin-right: 32px;}
.dis_con i{display: block;width: 26px;height: 26px;background: url(../images/dis_numbg.png) 0 center no-repeat;margin-right: 4px;float: left;font:bold 18px/24px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;font-style: inherit;}
.dis_con span{display: block;float: left;white-space: nowrap;font:normal 20px/24px 'Microsoft Yahei';color: #666;letter-spacing: 1px;}
.dis_con span b{color: #da272a;}
.dis_text2 li.dis_spe{width: 366px;}
.dis_con3 dl{padding-top: 28px;height: 103px;}
.dis_btn{width: 206px;height: 52px;margin: 0 auto;}
.dis_btn a{display: block;width: 122px;height: 52px;background: url(../images/dis_btnbg.png) center 0 no-repeat;padding-left: 84px;font:normal 20px/52px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;position: relative;}
.dis_btn a img{position: absolute;left: 38px;top: 7px;width: 38px;height: 38px;
 -webkit-animation:disBtn .6s ease-in infinite alternate;
 -moz-animation:disBtn .6s ease-in infinite alternate;
 -ms-animation:disBtn .6s ease-in infinite alternate;
 -o-animation:disBtn .6s ease-in infinite alternate;
 animation:disBtn .6s ease-in infinite alternate;  
}
@keyframes disBtn{
  0% {transform: translateX(-10px);}
  100% {transform:translateX(0px);}
}
@-webkit-keyframes disBtn{
  0% {-webkit-transform: translateX(-10px);}
  100% {-webkit-transform:translateX(0px);}
}
@-moz-keyframes disBtn{
  0% {-moz-transform: translateX(-10px);}
  100% {-moz-transform:translateX(0px);}
}
@-ms-keyframes disBtn{
  0% {-ms-transform: translateX(-10px);}
  100% {-ms-transform:translateX(0px);}
}
@-o-keyframes disBtn{
  0% {-o-transform: translateX(-10px);}
  100% {-o-transform:translateX(0px);}
}
.dis_btn a:hover{background-position: center -52px;}

.bg3{background-image: url(../images/bg3.jpg);background-color: #fce0d5;}
.course_box{padding-bottom: 70px;}
.tit2{width: 701px;background: url(../images/titbg2.png) center 0 no-repeat;}
.tit_pic2{width: 106px;height: 70px;position: absolute;left: -30px;top: 10px;}
.tit_pic3{width: 76px;height: 50px;position: absolute;right: -32px;top: 15px;
  -webkit-animation: banPic 1.5s ease-in infinite alternate;
  -moz-animation: banPic 1.5s ease-in infinite alternate;
  -ms-animation: banPic 1.5s ease-in infinite alternate;
  -o-animation: banPic 1.5s ease-in infinite alternate;
  animation: banPic 1.5s ease-in infinite alternate;
}
.course{width: 1144px;padding:36px 28px 48px;background: #fff;}
.course_tit{width: 1144px;margin-bottom: 26px;}
.course_tit a{display: block;width: 162px;height: 50px;float: left;margin-right: 28px;background: url(../images/course_titbg.png) center 0  no-repeat;font:bold 20px/50px 'Microsoft Yahei';color: #4b60ff;text-align: center;letter-spacing: 1px;}
.course_tit a.on,.course_tit a:hover{background-position: center -50px;color: #fff;}
.course_tab{width:1144px;position: relative;display: none;}
.tab table{width: 100%;border-collapse: collapse;}
.tab table.cb{margin-top: 30px;}
.tab caption{width: 100%;font:bold 22px/30px 'Microsoft Yahei';color: #fc676b;text-align: center;letter-spacing: 1px;margin-bottom: 10px;}
.tab th{height:50px;padding:6px 3px;background:#fc676b;font:normal 20px/50px 'Microsoft Yahei';color:#fff;border:#fc676b 1px solid;text-align: center;}
.tab td{height: 30px;padding: 6px 3px;background:#fff;font:normal 17px/28px 'Microsoft Yahei';color:#666;border:#fc676b 1px solid;border-top:none;text-align: center;}
.tab td del{display: block;}
.tab td b{color: #fc676b;display: block}
.tab td a{display: block;width: 106px;height: 32px;font:normal 17px/32px 'Microsoft Yahei';color:#fff;margin: 0px auto;text-align: center;background:url(../images/tab_btnbg.png) center 0 no-repeat;}
.tab td a:hover{background-position: center -32px;color:#fff;}
/*课表优惠弹窗样式*/
.class_popup{width: 724px;padding-top: 6px;padding-bottom: 40px;background:#464ae7;position: absolute;z-index:99;left: 238px;top:-40px;border-radius:16px;display: none;}
.popup_close{width: 30px;height: 30px;margin-left: 688px;cursor: pointer;transition: all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;}
.popup_close:hover{transform: rotate(180deg);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);}
.class_popup ul{width: 650px;padding-left: 45px;}
.class_popup li{width: 650px;font:normal 18px/28px "Microsoft Yahei";color: #fff;letter-spacing: 1px;float: left;}
.class_popup h4{width: 634px;font:bold 24px/30px 'Microsoft Yahei';text-align: center;}
.class_popup li p{width: 642px;height: 44px;float:left;font:normal 22px/44px "Microsoft Yahei";padding-left: 8px;}
.class_popup li.class_jx{width: 514px;padding-left: 136px;padding-top: 10px;}
.class_popup a{display:block;background-color: #fff;color:#464ae7;margin:6px 6px 4px 0;border-radius: 4px; text-align: center;width: 122px;height: 32px;float:left;font:normal 18px/32px "Microsoft Yahei";letter-spacing: 1px;}
.class_popup a:hover{background-color: #ff0;color:#464ae7;}
.class_popup h4 span{display: block;font-size: 18px;font-weight: normal;}
.class_popup h4 b{color: #ff0;cursor: pointer;}
.popup_go02{width: 724px;padding-top: 16px;}
.popup_go02 a{width: 234px;height: 32px;margin: 0 auto;float: inherit;}
.class_popup2{top: 460px;}
.class_popup3{top: 980px;}
.class_popup4{top: 1260px;}
.class_popup5{top: 1380px;}
.class_popup10{top: 160px;}
.class_popup11{top: 500px;}
.cnav{width:1172px;height: 60px;position: absolute;position: fixed;left: 50%;margin-left: -600px;top: 0;padding-top: 10px;background: #fff;padding-left: 28px;display: none;}
.cnav a{display: block;width: 162px;height: 50px;float: left;margin-right: 28px;background: url(../images/course_titbg.png) center 0  no-repeat;font:bold 20px/50px 'Microsoft Yahei';color: #4b60ff;text-align: center;letter-spacing: 1px;}
.cnav a.on,.cnav a:hover{background-position: center -50px;color: #fff;}
.explain_box{width: 1144px;position: relative;padding:36px 28px 0px;background: #fff;}
.explain{width: 926px;margin: 0 auto;}
.explain li{width: 418px;}
.explain_top{width: 394px;height: 186px;border:#fc676b 1px solid;border-bottom:none;padding:14px 11px 0;}
.explain_top dl{width: 394px;height: 156px;background: url(../images/explainbg1.jpg) center 0 no-repeat;padding-top: 30px;}
.explain_top dt{width: 394px;height: 70px;margin-bottom: 6px;font:bold 50px/70px 'Microsoft Yahei';color: #fc676b;text-align: center;letter-spacing: 1px;}
.explain_top dd{width: 394px;text-align: center;}
.explain_top dd span{display: inline-block;height: 46px;padding:0 24px;font:normal 21px/46px 'Microsoft Yahei';color: #fff;text-align: center;border-radius: 23px;
  background: #5ca0fb;
   background-image: -webkit-linear-gradient(left, #7087f0, #5ba1fc); 
   background-image: -moz-linear-gradient(left, #7087f0, #5ba1fc);
   background-image: -o-linear-gradient(left, #7087f0, #5ba1fc);
   background-image: linear-gradient(left, #7087f0, #5ba1fc); 
}
.explain_note{width: 418px;height: 58px;background: #fc676b;text-align: center;}
.explain_note span{display: inline-block;height: 58px;padding-left: 50px;background: url(../images/explain_bag.png) 0 center no-repeat;font:normal 22px/58px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;}
.explain_mid{width: 418px;height: 178px;padding-top: 18px;background: url(../images/explainbg2.jpg) center 0 no-repeat;}
.explain_mid dt{width: 418px;font:bold 24px/36px 'Microsoft Yahei';color: #fff;text-align: center;margin-bottom: 6px;}
.explain_mid dd{font:normal 20px/36px 'Microsoft Yahei';color: #fff;padding-left: 40px;width: 378px;}
.explain_mid span{padding-left: 24px;height: 36px;display: inline-block;background: url(../images/explain_icon.png) 0 center no-repeat;margin-right: 16px;}
.explain_mid span.exp_span_last{margin-right: 0;}
.explain li.fr .explain_mid dd{padding-left: 20px;width: 398px;}
.explain_bot{width: 418px;height: 56px;padding:5px 0;background: #a8bcfd;font:normal 21px/56px 'Microsoft Yahei';color: #333;text-align: center;letter-spacing: 1px;}
.explain li.fr .explain_bot{line-height: 26px;}
.explain_bot span{font-size: 28px;color: #f7282d;font-weight: bold;}
.explain_btn{width: 418px;padding-top: 14px;height: 58px;}
.explain_btn a{display: block;width: 360px;height: 58px;margin: 0 auto;font:bold 24px/58px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;background: url(../images/explain_btnbg1.png) center 0 no-repeat;}
.explain_btn a:hover{color: #ff0;}
.explain li.fr .explain_btn a{width: 196px;background-image: url(../images/explain_btnbg2.png);}

.quality_box{padding-bottom: 64px;}
.tit3{width: 654px;background: url(../images/titbg3.png) center 0 no-repeat;z-index: 3;}
.tit_pic4{width: 84px;height: 74px;position: absolute;right: -24px;top: 11px;
  -webkit-animation: banPic 1.5s ease-in infinite alternate;
  -moz-animation: banPic 1.5s ease-in infinite alternate;
  -ms-animation: banPic 1.5s ease-in infinite alternate;
  -o-animation: banPic 1.5s ease-in infinite alternate;
  animation: banPic 1.5s ease-in infinite alternate;
}
.quality{width: 1200px;height: 616px;background: url(../images/qualitybg.jpg) center 0 no-repeat;position: relative;}
.quality h3{width: 204px;position: absolute;left: 504px;top: 252px;font:bold 27px/34px 'Microsoft Yahei';color: #fff;letter-spacing: 1px;text-align: center;}
.quality h3 span{display: block;font:normal 24px/30px 'Microsoft Yahei';}
.quality h3 b{display: inline-block;
 -webkit-animation:quaFont 1s infinite;
  -moz-animation:quaFont 1s infinite;
  -ms-animation:quaFont 1s infinite;
  -o-animation:quaFont 1s infinite;
  animation:quaFont 1s infinite;
}
@-webkit-keyframes quaFont {
  0%{-webkit-transform: scale(1);}
  50%{-webkit-transform: scale(1.2);}
  0%{-webkit-transform: scale(1);}
}
@-moz-keyframes quaFont {
  0%{-webkit-transform: scale(1);}
  50%{-webkit-transform: scale(1.2);}
  0%{-webkit-transform: scale(1);}
}
@-ms-keyframes quaFont {
  0%{-webkit-transform: scale(1);}
  50%{-webkit-transform: scale(1.2);}
  0%{-webkit-transform: scale(1);}
}
@-o-keyframes quaFont {
  0%{-webkit-transform: scale(1);}
  50%{-webkit-transform: scale(1.2);}
  0%{-webkit-transform: scale(1);}
}
@keyframes quaFont {
  0%{transform: scale(1);}
  50%{transform: scale(1.2);}
  0%{transform: scale(1);}
}
.quality h3 b.qua_font{
  -webkit-animation:quaFont 1s .5s infinite;
  -moz-animation:quaFont 1s .5s infinite;
  -ms-animation:quaFont 1s .5s infinite;
  -o-animation:quaFont 1s .5s infinite;
  animation:quaFont 1s .5s infinite;    
}
.quality li{width: 410px;position: absolute;}
.quality h5{width: 100%;font:bold 20px/30px 'Microsoft Yahei';color: #fc676b;}
.quality p{font:normal 16px/22px 'Microsoft Yahei';color: #666;}
.quality1{left: 94px;top: 78px;}
.quality2{left: 64px;top: 206px;}
.quality3{left: 58px;top: 352px;}
.quality4{left: 106px;top: 480px;}
.quality5{left: 728px;top: 80px;}
.quality6{left: 752px;top: 208px;}
.quality7{left: 756px;top: 354px;}
.quality8{left: 720px;top: 482px;}

.guide_box{padding-bottom: 40px;}
.tit4{width: 656px;background: url(../images/titbg4.png) center 0 no-repeat;}
.tit_pic5{width: 72px;height: 122px;position: absolute;right: -20px;top: -37px;
  -webkit-animation: tada 1s infinite both;
  -moz-animation: tada 1s infinite both;
  -ms-animation: tada 1s infinite both;
  -o-animation: tada 1s infinite both;
  animation: tada 1s infinite both;  
}
.guide{width: 1154px;padding:40px 0 26px 46px;background: #fef6f3;}
.guidel{width: 560px;}
.guide dt{width: 210px;height: 50px;margin-bottom: 6px;font:bold 20px/44px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;background: url(../images/guide_dtbg.png) center 0 no-repeat;}
.guide dd{width: 500px;font:normal 18px/30px 'Microsoft Yahei';color: #1a3fdd;padding-bottom: 18px;}
.guider{width: 588px;}
.guider dd{width: 540px;}
.guider dd a,.guide dd span{display: inline-block;height: 30px;background: url(../images/guide_spanbg.jpg) 0 18px repeat-x;color: #1a3fdd;}
.guider dd a:hover{color: #fc676b;text-decoration: underline;}
.guide dd .guide_note{color: #fc676b;}
.wechat_list{width: 578px;}
.wechat_list li{width: 274px;height: 116px;margin-right: 4px;float: left;}
.wechat_list li img{width: 82px;height: 82px;padding:15px;float: left;background: url(../images/wechatbg.jpg) center 0 no-repeat;margin-right: 8px;}
.wechat_list li p{width: 152px;float: left;padding-top: 12px;font:normal 16px/22px 'Microsoft Yahei';color: #4b60ff;}
.wechat_list li p b{display: block;font-size: 18px;line-height: 26px;letter-spacing: 1px;}
.wechat_list li p span{display: block;margin-top: 4px;width: 132px;height: 36px;background: url(../images/wechat_btnbg.png) center 0 no-repeat;font:bold 18px/34px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}

/*右侧qq*/
.cs_box{width:520px;height:334px;padding: 58px 50px 0;position:fixed;top:50%;right:50%;margin-right:-310px;margin-top:-200px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:334px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_tit{width: 470px;height: 54px;padding: 0 8px 68px 42px;}
.cs_tit h5{width: 436px;padding-top: 12px;font:bold 28px/42px 'Microsoft Yahei';color: #ffc039;text-align: center;letter-spacing: 1px;text-shadow:2px 0px 2px rgba(5,27,197,.7);float: left;
    -webkit-animation: jump 1.5s .5s ease-out both;
    -moz-animation: jump 1.5s .5s ease-out both;
    -ms-animation: jump 1.5s .5s ease-out both;
    -o-animation: jump 1.5s .5s ease-out both;
    animation: jump 1.5s .5s ease-out both; 
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
}
@keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    animation-timing-function: ease-out;
    transform: translate3d(0,0,0);
  }
  30%, 32% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -8px, 0);
  }
  60% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -4px, 0);
  }
  82% {
    animation-timing-function: ease-in;
    transform: translate3d(0, -2px, 0);
  }
  94% {
    animation-timing-function: ease-in;
    transform: translate3d(0,-1px,0);
  }
}
@-webkit-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -webkit-animation-timing-function: ease-out;
    -webkit-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -8px, 0);
  }
  60% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -4px, 0);
  }
  82% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0, -2px, 0);
  }
  94% {
    -webkit-animation-timing-function: ease-in;
    -webkit-transform: translate3d(0,-1px,0);
  }
}
@-moz-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -moz-animation-timing-function: ease-out;
    -moz-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -8px, 0);
  }
  60% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -4px, 0);
  }
  82% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0, -2px, 0);
  }
  94% {
    -moz-animation-timing-function: ease-in;
    -moz-transform: translate3d(0,-1px,0);
  }
}
@-ms-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -ms-animation-timing-function: ease-out;
    -ms-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -8px, 0);
  }
  60% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -4px, 0);
  }
  82% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0, -2px, 0);
  }
  94% {
    -ms-animation-timing-function: ease-in;
    -ms-transform: translate3d(0,-1px,0);
  }
}
@-o-keyframes jump {
  0%, 15%, 47%, 73%,89%,100% {
    -o-animation-timing-function: ease-out;
    -o-transform: translate3d(0,0,0);
  }
  30%, 32% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -8px, 0);
  }
  60% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -4px, 0);
  }
  82% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0, -2px, 0);
  }
  94% {
    -o-animation-timing-function: ease-in;
    -o-transform: translate3d(0,-1px,0);
  }
}
.cs_tit img{width:34px;height:34px;float: right;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_tit img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_list{padding-left: 15px;width: 505px;}
.cs_list li{width: 158px;margin-right: 8px;height: 156px;float: left;background: url(../images/cs_listbg.png) center 0 no-repeat;}
.cs_list h4{width: 158px;height: 38px;font:bold 20px/38px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.cs_price{width: 158px;font:bold 19px/26px 'Microsoft Yahei';color: #5267f1;text-align: center;padding-top: 6px;height: 60px;}
.cs_price b{color: #f9622f;font-size: 20px;}
.cs_btn{width: 122px;height: 28px;margin: 0 auto;}
.cs_btn a{display: block;width: 122px;height: 28px;background: url(../images/cs_btnbg.png) center 0 no-repeat;font:normal 18px/28px 'Microsoft Yahei';text-align: center;color: #fff;letter-spacing: 1px;}
.cs_btn a:hover{background-position:center -28px;color: #fff;}
.cs_qq{width:102px;padding-top: 3px;background:#ff575c;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #fc7175;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}

.footer{height:140px;}
.footer_con{width:1200px;color:#ff9e78;padding-top:20px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;}
.footer img{display:inline;vertical-align:middle;}

.zg_conqh2{
  display: none;
}
.tabTitle{
  overflow: hidden;
  margin-bottom: 20px;
}
.tabTitle li{
  float: left;
  border: 1px solid #4b60ff;
  font: bold 18px/40px 'Microsoft Yahei';
  padding: 0 25px;
  height: 40px;
  margin-right: 28px;
  text-align: center;
  border-radius: 10px;
  color: #4b60ff;
  cursor: pointer;
}
.tabTitle li.on,.tabTitle li:hover{
  background: linear-gradient(to right,#4b60ff,#559efb);
  color: #fff;
  border: 1px solid transparent;
}
.spring{
  min-width: 1200px;
  width: 100%;
  height: 88px;
  background: url('../images/spring_bg.png') no-repeat;
  position: fixed;
  z-index: 99;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Microsoft YaHei';
}
.spring img:nth-child(1)
{
  width: 83px;
  height: 60px;
  position: absolute;
  left: 253px;
  top: 20px;
  animation: cloud 1s linear infinite alternate;
}
.spring img:nth-child(2)
{
  width: 83px;
  height: 60px;
  position: absolute;
  right: 234px;
  top: 20px;
  animation: cloud1 1s linear infinite alternate;
}
.spring img:nth-child(3)
{
  width: 61px;
  height: 71px;
  position: absolute;
  left: 94px;
  bottom: 0;
  animation: mouse 1s linear infinite;
}
.spring span:nth-of-type(1){
  margin-right: 30px;
  color: #ffdd21;
  font-size: 60px;
  font-family: '方正汉真广标简体';
  text-shadow: 2px 5px 1px  rgba(0, 0, 0, .3);
  letter-spacing: 2px;
  font-weight: normal;
}
.spring span:nth-of-type(2){
  color: #fae394;
  font-size: 50px;
  text-shadow: 2px 4px 1px  rgba(0, 0, 0, .3);
  font-weight: 700;
  margin-right: 28px;
}
.spring a{
  padding: 0 50px;
  height: 58px;
  background-color: #ffdd21;
  color: #e62727;
  font-weight: 700;
  text-align: center;
  font-size: 30px;
  line-height: 58px;
  border-radius: 58px;
  box-shadow: 1px 5px 1px 0px rgba(0, 0, 0, .1);
}
.spring_top{
  width: 1140px;
  height: 140px;
  background: url('../images/springcon_bg.png') no-repeat;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 110px;
  box-sizing: border-box;
  font-family: 'Microsoft YaHei';

}
.spring_topdiv:first-child{
  position: absolute;
}
.spring_top img:nth-of-type(1)
{
  position: absolute;
  left: 0;
  top: 10px;
  animation: cloud-l 1s linear infinite alternate;
}
.spring_top img:nth-of-type(2)
{
  position: absolute;
  right: 0;
  top: 20px;
  animation: cloud-r 1s linear infinite alternate;
}
.spring_top img:nth-of-type(3)
{
  position: absolute;
  bottom: 5px;
  left: 20px;
  animation: bigMouse .5s linear infinite alternate;
}
.spring_top .left{
  display: flex;
  flex-direction: column;
}
.spring_top .right{
  display: flex;
  flex-direction: column;
}
.spring_top .left span:nth-of-type(1){
  color: #fbefc1;
  font-size: 76px;
  text-shadow: 2px 4px 1px  rgba(0, 0, 0, .3);
  margin-right: 28px;
  font-family: '方正汉真广标简体';

}
.spring_top .left span:nth-of-type(2)
{
  color: #f9da2f;
  font-size: 20px;
}
.spring_top .right span{
  color: #fbefc1;
  font-size: 18px;
  text-align: center;
  width: 560px;
  height: 44px;
  border: 1px solid #fbefc1;
  background-color: #f92f2f;
  border-radius: 44px;
  margin-bottom: 10px;
  box-sizing: border-box;

  line-height: 44px;
}
.spring_top .right span:last-child{
  margin-bottom: 0;
}
.spring-red{
  margin-top: 20px;
  display: flex;
  margin-bottom: 30px;
}
.spring-red>div{
  background: url('../images/red-pack.png') no-repeat -20px;
  width: 505px;
  height: 139px;
  margin-right: 30px;
  display: flex;
  padding-left: 80px;
  align-items: center;
  box-sizing: border-box;
}
.spring-red>div>p{
  color: #fae394;
  font-size: 22px;
}
.spring-red>div>p span{
  font-size: 86px;
  font-weight: 700;
  font-family: Impact;
  margin-right: 15px;
  margin-left: 5px;
}
.spring-red .juan{
  color: #fae394;
  font-size: 18px;
  font-weight: 700;
} 
.juan span{
  color: #f9da2f;

  font-weight: 700;
}
.share{
  color: #fae394;
  font-size: 12px;
  margin-bottom: 8px;
}
.spring-red a{
  width: 100px;
  height: 30px;
  background-color: #ffe383;
  text-align: center;
  line-height: 30px;
  color: #e62727;
  font-size: 16px;
  border-radius: 30px;
  font-weight: 700;
  border: 1px solid #f9da2f;
  margin-right: 10px;
  box-sizing: border-box;
}
.spring-red a:last-child{
  margin-right: 0;
}
.spring-red a:hover{
  color: #ffe383;
  background-color: transparent;
}
.get{
  display: flex;

}
.get_juan{

}
.get_juan>div,.get_juan1>div{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 99;
  background-color: #464ae7;
  width: 300px;
  height: 150px;
  border-radius: 20px;
  padding:0 30px;
  box-sizing: border-box;
  display: none;
  text-align: center;
  
}
.get_juan h3,.get_juan1 h3{
  text-align: center;
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  border-bottom: 1px dashed #fff;
}
.get_juan a,.get_juan1 a{
  width: 100px;
  height: 40px;
  background-color: #5658f1;
  line-height: 40px;
  margin-top: 20px;
  margin-right: 20px;
  border-radius: 10px;
  border: 1px solid #999;
  font-size:16px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  display: inline-block;
 
}
.get_juan a:last-child,.get_juan1 a:last-child{
  margin-right: 0;
}
.get_juan img,.get_juan1 img{
  position: absolute;
  right: 10px;
  top: 10px;
  margin-left: 0;
}
@keyframes cloud-l{
  0%{
    top: 10px;
  }
  100%{
    top: 20px;
  }
}
@keyframes cloud-r{
  0%{
    top: 20px;
  }
  100%{
    top: 10px;
  }
}
@keyframes bigMouse{
  0%{
    bottom: 5px;
  }
  100%{
    bottom: 8px;
  }
}
@keyframes cloud {
  0%{
    left:253px;
  }
  100%{
    left: 280px;
  }
}
@keyframes cloud1 {
  0%{
    right:234px;
  }
  100%{
    right: 261px;
  }
}
@keyframes mouse {
  0%{
    bottom: 0px;
  }
  100%{
    bottom: 5px;
  }
}
